@keyframes entradaLogo1{
	0%{
		margin-top: -3%;
		opacity:0;
		transform:scale(.7);
		-webkit-transform:scale(.7);
		-moz-transform:scale(.7);}
	60%{margin-top:2%;
		opacity:.2;
		transform:scale(1.1);
		-webkit-transform:scale(1.1);
		-moz-transform:scale(1.1);
		}
	100%{margin-top:0;
		opacity:1;
		transform:scale(1);
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		}
	}
@-webkit-keyframes entradaLogo1{
	0%{
		margin-top: -3%;
		opacity:0;}
	60%{margin-top:2%;
		opacity:.2;
		}
	100%{margin-top:0;
		opacity:1;
		}
	}
.entradaLogo1{
	animation:entradaLogo1 1s cubic-bezier(.05,.38,.36,1.35);
	-webkit-animation:entradaLogo1 1s cubic-bezier(.05,.38,.36,1.35);
	-moz-animation:entradaLogo1 1s cubic-bezier(.05,.38,.36,1.35);}
@keyframes letrero1intro{
	0%, 50%{
		margin-left: -100%;
		opacity:0;
		}
		70%{
			opacity:0.2;}
	100%{
		margin-left: 0%;
		opacity:1;
		}
	}
@-webkit-keyframes letrero1intro{
	0%, 50%{
		margin-left: -100%;
		opacity:0;
		
		}
		70%{
			opacity:0.2;}
	100%{
		margin-left: 0%;
		opacity:1;
		}
	}
.letrero1intro{
	animation:letrero1intro 2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-animation:letrero1intro 2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-moz-animation:letrero1intro 2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	}
@keyframes letrero2intro{
	0%, 50%{
		margin-right: -100%;
		opacity:0;
		
		}
		70%{
			opacity:0.2;}
	100%{
		margin-right: 0%;
		opacity:1;
		}
	}
	@-webkit-keyframes letrero2intro{
	0%, 50%{
		margin-right: -100%;
		opacity:0;
		
		}
		70%{
			opacity:0.2;}
	100%{
		margin-right: 0%;
		opacity:1;
		}
	}
	.letrero2intro{
	animation:letrero2intro 2.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-animation:letrero2intro 2.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-moz-animation:letrero2intro 2.2s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	}
@keyframes circulointro{
	0%{
		opacity:0;
		}
		50%{
	
		opacity:0;
		transform:scale(.9);
		-webkit-transform:scale(.9);
		-moz-transform:scale(.9);
		}
		70%{
			opacity:0.2;
			transform:scale(1.1);
		-webkit-transform:scale(1.1);
		-moz-transform:scale(1.1);
			}
	100%{
		
		opacity:1;
		transform:scale(1);
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		}
	}
	.circulointro{
		animation:circulointro 4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-webkit-animation:circulointro 4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	-moz-animation:circulointro 4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
		}
	.floating{
   
    -webkit-animation-name: Floatingx;
    -webkit-animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-name: Floating;
    -moz-animation-duration: 2s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: ease-in-out;
    margin-top: 5px;

}

@-webkit-keyframes Floatingx{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(0, 7px);}
    to {-webkit-transform: translate(0, -0px);    }    
}
    
@-moz-keyframes Floating{
    from {-moz-transform:translate(0, 0px);}
    65% {-moz-transform:translate(0, 7px);}
    to {-moz-transform: translate(0, -0px);}    
}
.entradaLogoMenu{
	margin-top:0%;
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.salidaLogoMenu{
	margin-top:-25%;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
	.entradaMenuLateral{
	right: 3%;
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
	.salidaMenuLateral{
	right:-20%;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.circuloEntradaServicios{
	margin-top:0;
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.circuloSalidaServicios{
	margin-top:10% !important;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.circuloEntradaServicios2{
	margin-top:0;
	opacity:1;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	transition-delay:.1s !important;
	-webkit-transition-delay:.1s !important;
	-moz-transition-delay:.1s !important;}
.circuloSalidaServicios2{
	margin-top:10% !important;
	opacity:0;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	transition-delay:-.1s !important;
	-webkit-transition-delay:-.1s !important;
	-moz-transition-delay:-.1s !important;}
.circuloEntradaServicios3{
	margin-top:0;
	opacity:1;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	transition-delay:.2s !important;
	-webkit-transition-delay:.2s !important;
	-moz-transition-delay:.2s !important;}
.circuloSalidaServicios3{
	margin-top:10% !important;
	opacity:0;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	transition-delay:-.2s !important;
	-webkit-transition-delay:-.2s !important;
	-moz-transition-delay:-.2s !important;}
	.circuloEntradaServicios4{
	margin-top:0;
	opacity:1;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	transition-delay:.3s !important;
	-webkit-transition-delay:.3s !important;
	-moz-transition-delay:.3s !important;}
.circuloSalidaServicios4 {
	margin-top:10% !important;
	opacity:0;
	-webkit-transition: all 0.5s ease !important;
	-moz-transition: all 0.5s ease !important;
	-ms-transition: all 0.5s ease !important;
	-o-transition: all 0.5s ease !important;
	transition: all 0.5s ease !important;
	transition-delay:-.3s !important;
	-webkit-transition-delay:-.3s !important;
	-moz-transition-delay:-.3s !important;}
.entradaGaleriaProyectos{
	margin-left:1.5% ;
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.salidaGaleriaProyectos{
	margin-left:10%  !important;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.entradaInfoProyecto{
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.salidaInfoProyecto{
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.entradaItemMenu{
	border: solid #FFF 1px;
	background:#36C3E5 !important;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.salidaItemMenu{
	border: solid #D1D1D1 1px;
	background:#FFF;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.entradaTituloQS{
	margin-bottom:1.8em !important;
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.salidaTituloQS{
	margin-bottom:0.8em !important;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
.entradaFormContacto{
	margin-top:1.2em !important;
	opacity:1;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}
.salidaFormContacto{
	margin-top:5.2em !important;
	opacity:0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;}